.tooltipped .tooltip{
    visibility: hidden;
    width:100%;
    height: 100%;
    background-color: #4f4f4b;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
   
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
 }

 .tooltipped:hover .tooltip{
    visibility: visible;
 }